[Preferences]
DistributionDirectory=C:\VFP\DISTRIB\
DistributionSourceDirectory=C:\VFP\DISTRIB.SRC\
SourceDirectory=E:\CONT2000\CONTAB\GRAFICE\
InstallFoxProRuntime=Y
InstallGraph=N
InstallODBCDrivers=N
AccessDriver=Y
FoxPro2xDriver=Y
dBASEDriver=Y
ParadoxDriver=Y
SQLServerDriver=Y
ExcelDriver=Y
TextDriver=Y
OracleDriver=Y
Oracle7Driver=Y
BtrieveDriver=Y
VFPDriver=Y
InstallWindows95=N
InstallWindowsNT=N
DestinationDirectory=E:\CONTSETUP\
Make1.44MegDisks=N
Make1.2MegDisks=N
Make720KDisks=N
MakeNetsetup=Y
SetupBanner=gr
Copyright=gr
PostExecute=
UserDefaultDirectory=\GRAFICE\
ProgManGroup=Visual FoxPro Applications
UserCanModify=1
SplitSize=363520
FileCustomizationDelimiter=~
InstRemoteAuto=N
InstActiveX=N

